MINOVAES - PRODUCT - Feature #1745

List Get Data "My Staff" Bl Dashboard - Regular Income
10/24/2022 02:59 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 10/24/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Mang Wanto,

Berikut list table dan field untuk get data bagian Regular Income tab Compensation.

Regular Income

Income Ammount
Monthly Allowance Rp. 40.000.000 -
Other Allowance 1 Rp. 10.000.000 -
Other Allowance 2 Rp. 5.000.000.-
Other Allowance 3 Rp. 8.000.000.-
Total Allowance Rp. 63.000.000 -

Income - mengambil semua wage type income yang berlaku sesuai periode yang dipilih.
Total Income - menjumlahkan amount dari all wage type tersebut.

Port: http://remote.minovais.com:31133/
DB: remote.minovais.com,1442 | MinovaES_Product_2021

Port: http:/demo.minovais.com:61124/
DB: 45.251.75.66 | MinovaES_Demo

Terima kasih.

History

#1 - 10/24/2022 02:59 PM - Fiona Avangeline Jonathan
- File clipboard-202210241458-btunn.png added

#2 - 10/24/2022 02:59 PM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#3 - 12/20/2022 09:37 AM - Fiona Avangeline Jonathan

- Assignee changed from Saswanto Tampan to shofwan shiddiq

#4 - 01/09/2023 05:46 PM - shofwan shiddiq

- Status changed from Assigned to Developing

#5 - 01/31/2023 05:42 PM - shofwan shiddiq
- Status changed from Developing to QA Test

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan

Dear Fiona, Regular Wage Type Sudah di ambil sesuai dengan database. Silahkan di testing, Terima Kasih.

#6 - 02/03/2023 10:23 AM - Fiona Avangeline Jonathan
- File clipboard-202302031023-5fcrz.png added
http://remote.minovais.com:31133/
http://demo.minovais.com:61124/

- Status changed from QA Test to Revise

- Assignee changed from Fiona Avangeline Jonathan to shofwan shiddiq

Shof,

Mohon dibantu untuk bagian regular income, dimunculin nya deskripsi jangan kode untuk wage type nya.

Reqular Income

wage Typo Amount

1000 5.000.000
1002 S00.000
2000 1.500.000

Terima kasih.

#7 - 02/07/2023 04:03 PM - Fiona Avangeline Jonathan
- File clipboard-202302071603-yq0Oby.png added
- Status changed from Revise to Closed

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan

Done, terima kasih.

Regular Income

Wage Type Amount

Gaji Pokok (G) 5.000.000

Tunj Transportasi [(G) 500.000

Tunj Jabatan 1.500.000
